VERSION 5.00
Begin VB.Form frm_fileid 
   BackColor       =   &H8000000B&
   BorderStyle     =   1  'Fixed Single
   Caption         =   "FILE_ID.DIZ - Press any key for exit"
   ClientHeight    =   3030
   ClientLeft      =   45
   ClientTop       =   435
   ClientWidth     =   4785
   Icon            =   "FILE_ID.frx":0000
   LinkTopic       =   "Form4"
   MaxButton       =   0   'False
   MinButton       =   0   'False
   ScaleHeight     =   3030
   ScaleWidth      =   4785
   StartUpPosition =   2  'CenterScreen
   Begin VB.TextBox txt_god 
      Height          =   495
      Left            =   2040
      TabIndex        =   3
      Text            =   "I want mommy, im scared!! :'("
      Top             =   240
      Width           =   1215
   End
   Begin VB.CommandButton Command1 
      Caption         =   "Command1"
      Height          =   375
      Left            =   120
      TabIndex        =   2
      Top             =   2640
      Width           =   4575
   End
   Begin VB.TextBox txt_cheats 
      BackColor       =   &H00800000&
      BeginProperty Font 
         Name            =   "Lucida Console"
         Size            =   8.25
         Charset         =   0
         Weight          =   400
         Underline       =   0   'False
         Italic          =   0   'False
         Strikethrough   =   0   'False
      EndProperty
      ForeColor       =   &H00FFFFFF&
      Height          =   1215
      Left            =   120
      MultiLine       =   -1  'True
      TabIndex        =   1
      Text            =   "FILE_ID.frx":08CA
      Top             =   1200
      Width           =   2055
   End
   Begin VB.TextBox Text1 
      BackColor       =   &H00800000&
      BeginProperty Font 
         Name            =   "Lucida Console"
         Size            =   8.25
         Charset         =   0
         Weight          =   400
         Underline       =   0   'False
         Italic          =   0   'False
         Strikethrough   =   0   'False
      EndProperty
      ForeColor       =   &H00FFFFFF&
      Height          =   1215
      Left            =   2280
      MultiLine       =   -1  'True
      TabIndex        =   0
      Text            =   "FILE_ID.frx":09D2
      Top             =   1200
      Width           =   2415
   End
End
Attribute VB_Name = "frm_fileid"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = True
Attribute VB_Exposed = False


Private Sub Command1_Click()
    If Command1.Caption = "Deactivate GOD Mode" Then
            Shell "dosbox -conf vatr.conf -noconsole"
            Kill ("vg.god")
            MsgBox "GOD Mode disabled", vbInformation
            Unload Me
        Else
            Shell "dosbox -conf vatr.conf -noconsole"
            MsgBox "Oh no! Mommy!!!! :'-((( Mode Enabled", vbExclamation
            Open "vg.god" For Append As #1
            Write #1, txt_god.Text
            Unload Me
    End If

End Sub

Private Sub Form_Load()
    If Dir("vg.god") <> "" Then
        Command1.Caption = "Deactivate GOD Mode"
    Else
        Command1.Caption = "Activate GOD Mode"
    End If
End Sub

Private Sub Text1_KeyPress(KeyAscii As Integer)
Unload Me
End Sub

Private Sub txt_cheats_KeyPress(KeyAscii As Integer)
Unload Me
End Sub
